## gcc-avr 4.8-2.1

=== bug1/Makefile ===
CC	= avr-gcc
CPPFLAGS= -mmcu=attiny45

bootloader:

clean:
	rm -f bootloader
