## gcc-avr 3.0.3-3

=== debian/changelog ===
gcc-avr (1:3.0.3-3) unstable; urgency=low

  * Removed som duplicated man pages
  * Renamed avr-linux to avr as we dont run linux on target
  * Recompiled with toolchain-source 3.0.3-3

 -- Hakan Ardo <hakan@debian.org>  Sat,  9 Feb 2002 15:50:16 +0100

gcc-avr (1:3.0.3-2) unstable; urgency=low

  * Now uses tar tjf (Bug #128550)
  * Removed som unecessery build constraints
  * Recompiled with toolchain-source 3.0.3-2

 -- Hakan Ardo <hakan@debian.org>  Thu, 10 Jan 2002 23:44:11 +0100

gcc-avr (1:3.0.3-1) unstable; urgency=low

  * gcc version no longer hardcoded in rules
  * Upstream update to 3.0.3
  * Updated Build-Depends on binutils

 -- Hakan Ardo <hakan@debian.org>  Tue,  8 Jan 2002 17:42:27 +0100

gcc-avr (3.0.ds9-7) unstable; urgency=low

  * Removed dependency on graphviz and updated version number of
    toolchain-source (Bug #108902)

 -- Hakan Ardo <hakan@debian.org>  Sun, 19 Aug 2001 22:12:10 +0200

gcc-avr (3.0.ds9-6) unstable; urgency=low

  * Dummy release to get pkg back in distribution (Bug #106872)

 -- Hakan Ardo <hakan@debian.org>  Wed,  8 Aug 2001 18:21:53 +0200

gcc-avr (3.0.ds9-5) unstable; urgency=low

  * .deb file no longer in src pkg
  * Now build-depends on toolchain-source instaed of using apt-get 
    (Bug #105847)

 -- Hakan Ardo <hakan@debian.org>  Thu, 26 Jul 2001 13:09:26 +0200

gcc-avr (3.0.ds9-4) unstable; urgency=low

  * Initial Release

 -- Hakan Ardo <hakan@debian.org>  Mon,  2 Jul 2001 22:45:33 +0200

Local variables:
mode: debian-changelog
End:
