=== debian/control ===
Source: gcc-avr
Section: devel
Priority: extra
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 3.5.3
Build-Depends: m4, autoconf (>= 2.13), libtool, gawk, bzip2, binutils-avr (>= 2.11.92.0.12.3-3), bison, flex, gettext, texinfo, zlib1g-dev, debhelper (>= 2.0.50), toolchain-source (=3.0.3-3), tar (>= 1.13.18)
Build-Depends-Indep: sharutils, debhelper (>= 2.0.50)
Build-Conflicts: libgcc0, libgcc300

Package: gcc-avr
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends}, binutils-avr (>= 2.10.1)
Suggests: task-c-devel
Provides: c-compiler-avr
Recommends: avr-libc (>= 20010708-3)
Suggests: gcc-doc (>= 1:3.0-3)
Description: The GNU C compiler (cross compiler for avr).
 This is the GNU C compiler, a fairly portable optimizing compiler which
 supports multiple languages.  This package includes support for C.
