## gcc-avr 3.4.0-1

=== debian/changelog ===
gcc-avr (1:3.4.0-1) unstable; urgency=low

  * Upstream release (closes: #241835)

 -- Hakan Ardo <hakan@debian.org>  Sat, 15 May 2004 17:19:35 +0200

gcc-avr (1:3.3.2-1) unstable; urgency=low

  * Upstream update (closes: #160051)
  * Readded Build-Depends on toolchain-source (closes: #207189, #207493)
  * Updated copyright

 -- Hakan Ardo <hakan@debian.org>  Mon, 29 Mar 2004 14:58:18 +0200

gcc-avr (1:3.2.90.20030512) unstable; urgency=low

  * Updated to 030512 snapshot
  * Now contains src tar balls
  * Now uses packhed dbs
  * Updated build-depend on binutils-avr

 -- Hakan Ardo <hakan@debian.org>  Wed, 25 Jun 2003 21:04:42 +0200

gcc-avr (1:3.2.3.cvs20030221-3) unstable; urgency=low

  * Now builddepends on automake1.4 (closes: #184760)

 -- Hakan Ardo <hakan@debian.org>  Sun, 16 Mar 2003 11:51:41 +0100

gcc-avr (1:3.2.3.cvs20030221-2) unstable; urgency=low

  * libgcc.a was messed up by dh_strip (closes: #183062)
  * Recompiled with toolchain-source 3.2-7

 -- Hakan Ardo <hakan@debian.org>  Tue, 11 Mar 2003 16:07:30 +0100

gcc-avr (1:3.2.3.cvs20030221-1) unstable; urgency=low

  * New upstream release (3.2.3.cvs20030221)

 -- Hakan Ardo <hakan@debian.org>  Wed, 26 Feb 2003 12:24:51 +0100

gcc-avr (1:3.2-3) unstable; urgency=low

  * Recompiled with toolchain-source 3.2-3

 -- Hakan Ardo <hakan@debian.org>  Thu,  7 Nov 2002 22:53:11 +0100

gcc-avr (1:3.2-2) unstable; urgency=low

  * Relaxed dependency on native pkg and added README.debian describing
    the case (closes: #161060)
  * Recompiled with toolchain-source 3.2-2

 -- Hakan Ardo <hakan@debian.org>  Fri, 18 Oct 2002 09:41:32 +0200

gcc-avr (1:3.2-1) unstable; urgency=low

  * New upstream release (3.2)

 -- Hakan Ardo <hakan@debian.org>  Sun, 18 Aug 2002 16:38:47 +0200

gcc-avr (1:3.1.1-1) unstable; urgency=low

  * New upstream release (3.1.1)

 -- Hakan Ardo <hakan@debian.org>  Fri,  2 Aug 2002 16:15:39 +0200

gcc-avr (1:3.1-3) unstable; urgency=low

  * Recompiled with toolchain-source 3.1-3 (closes: #142646)

 -- Hakan Ardo <hakan@debian.org>  Sat,  6 Jul 2002 17:13:27 +0200

gcc-avr (1:3.1-2) unstable; urgency=low

  * Recompiled with toolchain-source 3.1-2 (closes: #148778)

 -- Hakan Ardo <hakan@debian.org>  Fri,  5 Jul 2002 09:51:20 +0200

gcc-avr (1:3.1-1) unstable; urgency=low

  * New upstream release (3.1)

 -- Hakan Ardo <hakan@debian.org>  Fri, 31 May 2002 13:57:13 +0200

gcc-avr (1:3.0.4-4) unstable; urgency=low

  * Recompiled with toolchain-source 3.0.4-5 (closes: #143172)

 -- Hakan Ardo <hakan@debian.org>  Thu,  2 May 2002 15:48:16 +0200

gcc-avr (1:3.0.4-3) unstable; urgency=low

  * Recompiled with toolchain-source 3.0.4-4

 -- Hakan Ardo <hakan@debian.org>  Mon,  8 Apr 2002 11:57:54 +0200

gcc-avr (1:3.0.4-2) unstable; urgency=low

  * Recompiled with toolchain-source 3.0.4-3

 -- Hakan Ardo <hakan@debian.org>  Sat, 30 Mar 2002 12:42:19 +0100

gcc-avr (1:3.0.4-1) unstable; urgency=low

  * New upstream release (3.0.4)
  * Fixed man file removal (closes: #137586)

 -- Hakan Ardo <hakan@debian.org>  Mon, 11 Mar 2002 15:18:57 +0100
