=== debian/control ===
Source: gcc-avr
Section: devel
Priority: extra
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 3.5.3
Build-Depends: m4, autoconf (>= 2.13), libtool, gawk, bzip2, binutils-avr (>= 2.13.90.1.030512), bison, flex, gettext, texinfo, zlib1g-dev, debhelper (>= 4.2.10), tar (>= 1.13.18), automake1.4, dbs (>=0.22), toolchain-source 
Build-Conflicts: libgcc0, libgcc300

Package: gcc-avr
Architecture: any
Section: devel
Priority: extra
Depends: ${shlibs:Depends}, binutils-avr (>= 2.10.1)
Suggests: task-c-devel
Provides: c-compiler-avr
Recommends: avr-libc (>= 20010708-3)
Suggests: gcc-doc (>= 1:3.0-3), gcc-3.2
Description: The GNU C compiler (cross compiler for avr).
 This is the GNU C compiler, a fairly portable optimizing compiler which
 supports multiple languages.  This package includes support for C.
