## gcc-avr 4.1.0-1

=== debian/changelog ===
gcc-avr (1:4.1.0-1) unstable; urgency=low

  * Upstream release
  * Removed debian/rules.old
  * Now suggests gcc-4.1 instead (closes: #353267)

 -- Hakan Ardo <hakan@debian.org>  Mon,  1 May 2006 11:27:41 +0200

gcc-avr (1:4.0.2-1) unstable; urgency=low

  * New upstream release
  * Added missing avr-gccbug man page (closes: #321221)
  * Removed duplicated Suggests fields from control

 -- Hakan Ardo <hakan@debian.org>  Sat,  4 Feb 2006 17:39:37 +0100

gcc-avr (1:3.4.3-2) unstable; urgency=low

  * Rebuilt with new binutils adding support for atmega48, atmega88,
    atmega168, attiny13, attiny2313 and at90can128.

 -- Hakan Ardo <hakan@debian.org>  Sun, 27 Feb 2005 18:26:55 +0100

gcc-avr (1:3.4.3-1) unstable; urgency=low

  * New upstream release
  * Applied patch from Theodore A. Roth enabling new avr devices,
    including at90can128
  * No longer released as native package (closes: #270421)
  * Added info to README.debian on how to compile nesC/TinyOS
  * Removed --with-as=/usr/avr/bin/as from configure, which overrided -B
    (closes: #275995)

 -- Hakan Ardo <hakan@debian.org>  Sun, 26 Dec 2004 15:48:13 +0100

gcc-avr (1:3.4.1-1) unstable; urgency=low

  * Upstream update
  * All cross libs now striped with avr-strip (closes: #264686)

 -- Hakan Ardo <hakan@debian.org>  Wed, 11 Aug 2004 20:33:26 +0200
