=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,12 @@
         --infodir=/usr/share/info \
         --mandir=/usr/share/man \
         --enable-shared \
-	--with-as=/usr/avr/bin/as \
-        --with-gnu-as \
-	--with-ld=/usr/avr/bin/ld \
-        --with-gnu-ld \
         --with-system-zlib \
         --enable-long-long \
         --enable-nls \
         --without-included-gettext \
         --disable-checking \
+	--disable-libssp \
         --build=$(DEB_BUILD_GNU_TYPE) \
         --host=$(DEB_HOST_GNU_TYPE) \
         --target=$(TARGET) 
@@ -40,7 +37,7 @@
 export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 TAR_DIR=gcc-*
 include /usr/share/dbs/dbs-build.mk
@@ -56,8 +53,9 @@
 configure: configure-stamp
 configure-stamp: $(patched)
 	dh_testdir
+	mkdir objdir
 	# Add here commands to configure the package.
-	cd $(BUILD_TREE) && env CC="gcc" ./configure $(CONFARGS) 
+	cd objdir && env CC="gcc" ../$(BUILD_TREE)/configure $(CONFARGS) 
 	touch configure-stamp
 
 build: configure-stamp build-stamp
@@ -65,7 +63,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd $(BUILD_TREE) && $(MAKE)
+	cd objdir && $(MAKE)
 	#/usr/bin/docbook-to-man debian/$(PACKAGE).sgml > $(PACKAGE).1
 
 	touch build-stamp
@@ -73,11 +71,11 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-stamp configure-stamp 
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
+	rm -rf $(STAMP_DIR) $(SOURCE_DIR) objdir
 
 	dh_clean
 
@@ -88,15 +86,20 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/$(PACKAGE).
-	cd build-tree/*/ && $(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)/
+	cd objdir && $(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)/
 
-	rm debian/$(PACKAGE)/usr/share/man/man1/avr-g++.1
-	ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-g++.1.gz
-	ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-c++.1.gz
-	ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-gcc-3.4.0.1.gz
-	ln -s gccbug.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-gccbug.1.gz
+	#rm debian/$(PACKAGE)/usr/share/man/man1/avr-g++.1
+	#ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-g++.1.gz
+	ln -s avr-g++.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-c++.1.gz
+	ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-gcc-4.0.2.1.gz
+	install -m644 debian/avr-gccbug.1 debian/$(PACKAGE)/usr/share/man/man1/avr-gccbug.1
+	gzip -9 debian/$(PACKAGE)/usr/share/man/man1/avr-gccbug.1
+	
 	cd debian/$(PACKAGE)/usr/ && \
-	/usr/src/toolchain/scripts/tpkg-gcc-rm-common-files
+	rm -rf bin/gcov bin/gccbug share/man/man1/gcov.1* \
+	lib/libiberty.a share/info share/man/man7/gfdl.7* \
+	share/man/man7/gpl.7* share/man/man7/fsf-funding.7* \
+	share/locale bin/*c++filt
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -121,9 +124,14 @@
 	dh_undocumented avr-gccbug.1 avr-gcov.1
 	dh_installchangelogs 
 	dh_link
-	dh_strip -Xlibgcc.a
-	avr-strip --strip-debug `find debian/gcc-avr/ -name libgcc.a`
-	dh_compress
+	dh_strip -X.so -X.a -X.o
+	for f in `find debian/$(PACKAGE) -name '*.so*'`; do \
+	  avr-strip --remove-section=.comment --remove-section=.note --strip-unneeded $$f; \
+	done
+	for f in `find debian/$(PACKAGE) -name '*.a*'`; do \
+	  avr-strip --strip-debug $$f; \
+	done
+	dh_compress 
 	dh_fixperms
 #	dh_makeshlibs
 	dh_installdeb
