## gcc-avr 4.1.0.dfsg.1-1

=== debian/changelog ===
gcc-avr (1:4.1.0.dfsg.1-1) unstable; urgency=low

  [ Frank Küster ]
  * Add a makefile snippet to remove files from the tarballs that are
    under GFDL and contain invariant sections.  Thanks to Matthias Klose
    for the list of files
  * Let the clean target depend on the repack-gfdl target, and do the
    cleaning (closes: #413216)

  [ Hakan Ardo ]
  * Applied patch from Frank above
  * Removed info files now recreated as empty files to allow compilation
    as sugested by Matthias Klose
  * Removed clean's dependency on repack-gfdl

 -- Hakan Ardo <hakan@debian.org>  Mon, 19 Mar 2007 18:48:37 +0100
