=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 
 TAR_DIR=gcc-*
 include /usr/share/dbs/dbs-build.mk
+include debian/rules-gfdlstuff.mk
 
 #unpack: unpack-stamp
 #unpack-stamp:
@@ -53,9 +54,18 @@
 configure: configure-stamp
 configure-stamp: $(patched)
 	dh_testdir
+	rm -f $(BUILD_TREE)/gcc/doc/*.1
+	rm -f $(BUILD_TREE)/gcc/doc/*.info
+	for i in $(gfdl_texinfo_files); do \
+	  cp debian/dummy.texi `echo $(BUILD_TREE)`/$$i; \
+	done
+	for i in $(gfdl_toplevel_texinfo_files); do \
+	  n=$$(basename $$i .texi); \
+	  sed "s/@name@/$$n/g" debian/gcc-dummy.texi > `echo $(BUILD_TREE)`/$$i; \
+	done
 	mkdir objdir
 	# Add here commands to configure the package.
-	cd objdir && env CC="gcc" ../$(BUILD_TREE)/configure $(CONFARGS) 
+	cd objdir && env CC="gcc" `echo ../$(BUILD_TREE)`/configure $(CONFARGS) 
 	touch configure-stamp
 
 build: configure-stamp build-stamp
@@ -68,7 +78,7 @@
 
 	touch build-stamp
 
-clean:
+clean: #repack-gfdl
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp 
@@ -94,7 +104,7 @@
 	ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-gcc-4.0.2.1.gz
 	install -m644 debian/avr-gccbug.1 debian/$(PACKAGE)/usr/share/man/man1/avr-gccbug.1
 	gzip -9 debian/$(PACKAGE)/usr/share/man/man1/avr-gccbug.1
-	
+
 	cd debian/$(PACKAGE)/usr/ && \
 	rm -rf bin/gcov bin/gccbug share/man/man1/gcov.1* \
 	lib/libiberty.a share/info share/man/man7/gfdl.7* \
