## gcc-avr 4.2.1-1

=== debian/changelog ===
gcc-avr (1:4.2.1-1) unstable; urgency=low

  * New upstream release (includes newdevices patch from freeBSD) (closes: #420061)
  * Now uses unpack rules from gcc-source package (closes: #421142)
  * Applied binary constants patch (closes: #426940)

 -- Hakan Ardo <hakan@debian.org>  Thu,  9 Aug 2007 09:04:11 +0200

gcc-avr (1:4.1.2-1) unstable; urgency=low

  * New upstream release

 -- Hakan Ardo <hakan@debian.org>  Mon, 30 Apr 2007 10:46:13 +0200

gcc-avr (1:4.1.1-1) unstable; urgency=low

  * New upstream release (closes: #415917)
  * Now uses gcc-4.1-source (closes: #413214)

 -- Hakan Ardo <hakan@debian.org>  Sun, 22 Apr 2007 17:17:59 +0200
