## gcc-avr 4.2.2-1

=== debian/changelog ===
gcc-avr (1:4.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Hakan Ardo <hakan@debian.org>  Sat, 15 Dec 2007 16:39:42 +0100

gcc-avr (1:4.2.1-2) unstable; urgency=low

  * Recompiled with new binutils

 -- Hakan Ardo <hakan@debian.org>  Tue, 14 Aug 2007 18:12:04 +0200
