=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,9 @@
 export DH_COMPAT=4
 
 TAR_DIR=gcc-*
-include /usr/share/dbs/dbs-build.mk
-include debian/rules-gfdlstuff.mk
+#include /usr/share/dbs/dbs-build.mk
+include /usr/src/gcc-4.2/rules.source
+#include debian/rules-gfdlstuff.mk
 
 #unpack: unpack-stamp
 #unpack-stamp:
@@ -51,25 +52,34 @@
 #
 #	touch unpack-stamp
 
+BUILD_TREE=src
+
+patched-stamp:=$(STAMP_DIR)/patched-stamp
+
+patch-stamp:
+	cd $(BUILD_TREE) && patch -p0 < ../debian/patches/patch-0b-with-testsuite.diff
+	touch patch-stamp
+
 configure: configure-stamp
-configure-stamp: $(patched)
+#configure-stamp: $(patched)
+configure-stamp: $(unpack_stamp) patch-stamp
 	dh_testdir
 	rm -f $(BUILD_TREE)/gcc/doc/*.1
 	rm -f $(BUILD_TREE)/gcc/doc/*.info
-	for i in $(gfdl_texinfo_files); do \
-	  cp debian/dummy.texi `echo $(BUILD_TREE)`/$$i; \
-	done
-	for i in $(gfdl_toplevel_texinfo_files); do \
-	  n=$$(basename $$i .texi); \
-	  sed "s/@name@/$$n/g" debian/gcc-dummy.texi > `echo $(BUILD_TREE)`/$$i; \
-	done
-	mkdir objdir
+	#for i in $(gfdl_texinfo_files); do \
+	#  cp debian/dummy.texi `echo $(BUILD_TREE)`/$$i; \
+	#done
+	#for i in $(gfdl_toplevel_texinfo_files); do \
+	#  n=$$(basename $$i .texi); \
+	#  sed "s/@name@/$$n/g" debian/gcc-dummy.texi > `echo $(BUILD_TREE)`/$$i; \
+	#done
+	mkdir -p objdir
 	# Add here commands to configure the package.
 	cd objdir && env CC="gcc" `echo ../$(BUILD_TREE)`/configure $(CONFARGS) 
 	touch configure-stamp
 
 build: configure-stamp build-stamp
-build-stamp: $(patched)
+build-stamp: patch-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -78,14 +88,15 @@
 
 	touch build-stamp
 
-clean: #repack-gfdl
+clean: clean-source
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp 
+	rm -f build-stamp configure-stamp patch-stamp
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	rm -rf $(STAMP_DIR) $(SOURCE_DIR) objdir
+	#rm -rf $(STAMP_DIR) $(SOURCE_DIR) objdir
+	rm -rf objdir
 
 	dh_clean
 
@@ -96,6 +107,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/$(PACKAGE).
+	echo install: > objdir/fixincludes/Makefile
 	cd objdir && $(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)/
 
 	#rm debian/$(PACKAGE)/usr/share/man/man1/avr-g++.1
