## gcc-avr 4.3.0-4

=== debian/changelog ===
gcc-avr (1:4.3.0-4) unstable; urgency=low

  * No longer applies 40-8-gcc-4.3.0-bug-35519 and
    41-1-gcc-4.3.0-bug-leaf as the src provided
    by gcc-4.3-source 4.3.1-6 already has this patch applied (closes:
    #490310)

 -- Hakan Ardo <hakan@debian.org>  Mon, 21 Jul 2008 18:22:33 +0200

gcc-avr (1:4.3.0-3) unstable; urgency=low

  * Revered to an unpatched 4.3.0 release
  * Applied WinAVR-20080610 from patches/gcc/4.3.0/ in cvs server
    anonymous@winavr.cvs.sourceforge.net:/cvsroot/winavr with tag
    WinAVR-20080610:
      20-gcc-4.3.0-libiberty-Makefile.in.patch
      21-gcc-4.3.0-disable-libssp.patch
      40-0-gcc-4.3.0-bug-10768.patch
      40-1-gcc-4.3.0-bug-30243.patch
      40-2-gcc-4.3.0-bug-11259_v3.patch
      40-3-gcc-4.3.0-bug-spill3.patch
      40-4-gcc-4.3.0-bug-35013.patch
      40-6-gcc-4.3.0-libgcc16.patch
      40-7-gcc-4.3.0-bug-33009.patch
      40-8-gcc-4.3.0-bug-35519.patch
      40-9-gcc-4.3.0-bug-35542.patch
      41-0-gcc-4.3.0-bug-34932.patch
      41-1-gcc-4.3.0-bug-leaf.patch
      50-gcc-4.3.0-mega256.patch
      51-gcc-4.3.0-xmega-v9.patch
      52-gcc-4.3.0-atmega32m1.patch
      53-gcc-4.3.0-atmega32c1.patch
      54-gcc-4.3.0-atmega32u4.patch
      55-gcc-4.3.0-attiny167.patch
      56-gcc-4.3.0-remove-atmega32hvb.patch
      60-gcc-4.3.0-ada-xgnatugn.patch
      61-gcc-4.3.0-osmain.patch

 -- Hakan Ardo <hakan@debian.org>  Wed, 02 Jul 2008 11:01:26 +0200

gcc-avr (1:4.3.0-2) unstable; urgency=low

  * libiberty.a now removed for X86_64 arch aswell (closes: #474674)

 -- Hakan Ardo <hakan@debian.org>  Mon, 07 Apr 2008 16:36:22 +0200

gcc-avr (1:4.3.0-1) unstable; urgency=low

  * New upstream release

 -- Hakan Ardo <hakan@debian.org>  Fri, 04 Apr 2008 11:37:41 +0200

gcc-avr (1:4.2.3-1) unstable; urgency=low

  * Moved /usr/libexec/gcc/ to /usr/lib/gcc/ (closes: #457213)
  * Fixed 0b patch to handle dsfg free docs (closes: #464260)
  * New upstream release

 -- Hakan Ardo <hakan@debian.org>  Thu, 07 Feb 2008 15:00:49 +0100
