## gcc-avr 4.3.2-1

=== debian/changelog ===
gcc-avr (1:4.3.2-1) unstable; urgency=low

  * Removed patches 40-1-gcc-4.3.0-bug-30243, 41-0-gcc-4.3.0-bug-34932
    and 40-9-gcc-4.3.0-bug-35542 as they has been incoporated
    upstream in the code provided by gcc-4.3-source 4.3.2-1 (closes: 
    #501424).

 -- Hakan Ardo <hakan@debian.org>  Sat, 11 Oct 2008 09:07:49 +0200
