=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,12 @@
 
 CONFARGS = -v \
         --enable-languages=c,c++ \
-        --prefix=/usr \
+        --prefix=/usr/lib \
         --infodir=/usr/share/info \
         --mandir=/usr/share/man \
+	--bindir=/usr/bin \
+	--libexecdir=/usr/lib \
+	--libdir=/usr/lib \
         --enable-shared \
         --with-system-zlib \
         --enable-long-long \
@@ -24,7 +27,8 @@
 	--disable-libssp \
         --build=$(DEB_BUILD_GNU_TYPE) \
         --host=$(DEB_HOST_GNU_TYPE) \
-        --target=$(TARGET) 
+        --target=$(TARGET) \
+
 
 srcdir=src
 
@@ -41,7 +45,7 @@
 
 TAR_DIR=gcc-*
 #include /usr/share/dbs/dbs-build.mk
-include /usr/src/gcc-4.2/rules.source
+include /usr/src/gcc-4.3/rules.source
 #include debian/rules-gfdlstuff.mk
 
 #unpack: unpack-stamp
@@ -57,7 +61,9 @@
 patched-stamp:=$(STAMP_DIR)/patched-stamp
 
 patch-stamp:
-	cd $(BUILD_TREE) && patch -p0 < ../debian/patches/patch-0b-with-testsuite.diff
+#	cd $(BUILD_TREE) && patch -p0 < ../debian/patches/patch-0b-with-testsuite.diff
+#	cd $(BUILD_TREE) && patch -p0 < ../debian/patches/patch-avr6.diff
+	cd $(BUILD_TREE) && for p in ../debian/patches/*.patch; do echo Applying $$p; patch -p0 < $$p; done
 	touch patch-stamp
 
 configure: configure-stamp
@@ -113,15 +119,16 @@
 	#rm debian/$(PACKAGE)/usr/share/man/man1/avr-g++.1
 	#ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-g++.1.gz
 	ln -s avr-g++.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-c++.1.gz
-	ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-gcc-4.0.2.1.gz
+	ln -s avr-gcc.1.gz debian/$(PACKAGE)/usr/share/man/man1/avr-gcc-4.3.0.gz
 	install -m644 debian/avr-gccbug.1 debian/$(PACKAGE)/usr/share/man/man1/avr-gccbug.1
 	gzip -9 debian/$(PACKAGE)/usr/share/man/man1/avr-gccbug.1
 
 	cd debian/$(PACKAGE)/usr/ && \
 	rm -rf bin/gcov bin/gccbug share/man/man1/gcov.1* \
-	lib/libiberty.a share/info share/man/man7/gfdl.7* \
+	lib*/libiberty.a share/info share/man/man7/gfdl.7* \
 	share/man/man7/gpl.7* share/man/man7/fsf-funding.7* \
-	share/locale bin/*c++filt
+	share/locale bin/*c++filt lib/avr \
+	share/man lib/share lib/include
 
 # Build architecture-independent files here.
 binary-indep: build install
