## gcc-avr 4.3.3-1

=== debian/changelog ===
gcc-avr (1:4.3.3-1) unstable; urgency=low

  * New upstream release

 -- Hakan Ardo <hakan@debian.org>  Sun, 25 Jan 2009 16:10:20 +0100
