## gcc-avr 4.3.4-1

=== debian/changelog ===
gcc-avr (1:4.3.4-1) unstable; urgency=low

  * New upstream release (closes: #543016, #491399)
  * Applied patches from 
    http://www.freebsd.org/cgi/cvsweb.cgi/ports/devel/avr-gcc/files/:
        patch-avr-libgcc.S (rev 1.1)
        patch-newdevices (rev 1.20)
        patch-xmega (rev 1.2)
        patch-xx-os_main (rev 1.1)
        patch-bug19636-24894-31644-31786 (rev 1.1)
        patch-bug33009 (rev 1.1)
        patch-bug34210-35508 (rev 1.1)
        patch-bug35013 (rev 1.1)


 -- Hakan Ardo <hakan@debian.org>  Sat, 31 Oct 2009 11:01:45 +0100
