=== debian/rules ===
--- 
+++ 
@@ -40,9 +40,6 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
-
 TAR_DIR=gcc-*
 #include /usr/share/dbs/dbs-build.mk
 include /usr/src/gcc-4.3/rules.source
@@ -63,7 +60,7 @@
 patch-stamp:
 #	cd $(BUILD_TREE) && patch -p0 < ../debian/patches/patch-0b-with-testsuite.diff
 #	cd $(BUILD_TREE) && patch -p0 < ../debian/patches/patch-avr6.diff
-	cd $(BUILD_TREE) && for p in ../debian/patches/*.patch; do echo Applying $$p; patch -p0 < $$p; done
+	cd $(BUILD_TREE) && for p in `cat ../debian/patchlist`; do echo Applying $$p; patch -p0 < ../debian/$$p; done
 	touch patch-stamp
 
 configure: configure-stamp
