## gcc-avr 4.3.5-1

=== debian/changelog ===
gcc-avr (1:4.3.5-1) unstable; urgency=low

  * New upstream release
  * Removed build-depedns on dbs (closes: #576067)
  * Updated the patch-set from
    http://www.freebsd.org/cgi/cvsweb.cgi/ports/devel/avr-gcc/files/:
         patch-avr-libgcc.S
         patch-newdevices 
         patch-xmega 
         patch-xx-os_main 
         patch-bug19636-24894-31644-31786 
         patch-bug33009 
         patch-bug34210-35508 
         patch-bug35013 
         patch-bug11259
         patch-bug18145
         patch-builtins
         patch-disable-ssp
         patch-param-inline-call-cost

	

 -- Hakan Ardo <hakan@debian.org>  Fri, 30 Jul 2010 09:59:34 +0200
