=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 TARGET_ARCH=avr
 PACKAGE=gcc-avr
 
-ifeq (,$(DEB_BUILD_GNU_TYPE))
-  include /usr/share/dbs/dpkg-arch.mk
-endif
+#ifeq (,$(DEB_BUILD_GNU_TYPE))
+#  include /usr/share/dbs/dpkg-arch.mk
+#endif
 
 CONFARGS = -v \
         --enable-languages=c,c++ \
@@ -125,7 +125,7 @@
 	lib*/libiberty.a share/info share/man/man7/gfdl.7* \
 	share/man/man7/gpl.7* share/man/man7/fsf-funding.7* \
 	share/locale bin/*c++filt lib/avr \
-	share/man lib/share lib/include
+	share/man lib/share lib/include 
 
 # Build architecture-independent files here.
 binary-indep: build install
