## gcc-avr 4.5.3-1

=== debian/changelog ===
gcc-avr (1:4.5.3-1) unstable; urgency=low

  * New upstream release (closes: #550985, #594279, #629734)
  * Replaced the patch-set with the patch-set provided by Atmel at
    http://distribute.atmel.no/tools/opensource/avr-gcc/gcc-4.5.1/
         30-gcc-4.5.1-fixedpoint-3-4-2010.patch
         31-gcc-4.5.1-xmega-v14.patch
         32-gcc-4.5.1-avrtiny10.patch
         33-gcc-4.5.1-osmain.patch
         34-gcc-4.5.1-builtins-v6.patch
         35-gcc-4.5.1-avrtiny10-non-fixedpoint.patch
         37-gcc-4.5.1-option-list-devices.patch
         38-gcc-4.5.1-bug13473.patch
         39-gcc-4.5.1-bug13579.patch
         40-gcc-4.5.1-bug-18145-v4.patch
         41-gcc-4.5.1-avrtiny10-bug-12510.patch
         42-gcc-4.5.1-bug12915.patch
         43-gcc-4.5.1-bug13932.patch
         44-gcc-4.5.1-bug13789.patch
         50-gcc-4.5.1-new-devices.patch
         51-gcc-4.5.1-atmega32_5_50_90_pa.patch
         54-gcc-4.5.1-attiny1634.patch
         56-gcc-4.5.1-atmega48pa.patch

 -- Hakan Ardo <hakan@debian.org>  Sat, 09 Jul 2011 19:26:28 +0200
