## gcc-avr 4.5.3-2

=== debian/changelog ===
gcc-avr (1:4.5.3-2) unstable; urgency=low

  * Added 57-ctors-dtors-patch.diff patch that fixes GCC bug 45263. It
    was ported from gcc cvs by Francois Lorrain
    <francois.lorrain@gmail.com> and confirmed by Changwoo Ryu
    <cwryu@debian.org> (closes: #634341)

 -- Hakan Ardo <hakan@debian.org>  Thu, 11 Aug 2011 18:50:38 +0200
