=== debian/rules ===
--- 
+++ 
@@ -41,9 +41,22 @@
 export DH_VERBOSE=1
 
 TAR_DIR=gcc-*
-#include /usr/share/dbs/dbs-build.mk
-include /usr/src/gcc-4.3/rules.source
-#include debian/rules-gfdlstuff.mk
+
+SOURCE_DIR := /usr/src/gcc-4.5/
+patchdir = $(SOURCE_DIR)/patches
+
+include $(SOURCE_DIR)/debian/rules.defs
+include $(SOURCE_DIR)/debian/rules.patch
+include $(SOURCE_DIR)/debian/rules.unpack
+
+patch-source: $(patch_stamp)
+
+clean-source:
+	rm -rf $(stampdir)
+	rm -rf $(gcc_srcdir) $(gdc_srcdir) d
+	rm -rf bin
+	rm -rf $(srcdir)
+
 
 #unpack: unpack-stamp
 #unpack-stamp:
