## gcc-avr 4.5.3-3

=== debian/changelog ===
gcc-avr (1:4.5.3-3) unstable; urgency=low

  * Applied patch from peter green <plugwash@p10link.net> that removes
    the --disable-checking configure option (closes: #645822)

 -- Hakan Ardo <hakan@debian.org>  Sun, 20 Nov 2011 10:34:42 +0100
