=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,6 @@
         --enable-long-long \
         --enable-nls \
         --without-included-gettext \
-        --disable-checking \
 	--disable-libssp \
         --build=$(DEB_BUILD_GNU_TYPE) \
         --host=$(DEB_HOST_GNU_TYPE) \
