## gcc-avr 4.5.3-4

=== debian/changelog ===
gcc-avr (1:4.5.3-4) unstable; urgency=low

  * Backported patch for gcc bug 50289:
    http://gcc.gnu.org/bugzilla/show_bug.cgi?id=50289
  * Backported patch for gcc bug 46779:
    http://gcc.gnu.org/bugzilla/show_bug.cgi?id=46779

 -- Hakan Ardo <hakan@debian.org>  Wed, 08 Feb 2012 20:07:10 +0100
