## gcc-avr 4.7.0-2

=== debian/changelog ===
gcc-avr (1:4.7.0-2) unstable; urgency=low

  * New upstream release (closes: #674077)
  * Use build scripts from gcc 4.7 (closes: #673568)

 -- Hakan Ardo <hakan@debian.org>  Wed, 23 May 2012 09:36:40 +0200

gcc-avr (1:4.7.0-1) experimental; urgency=low

  * New upstream release

 -- Hakan Ardo <hakan@debian.org>  Mon, 19 Mar 2012 07:47:46 +0100
