=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 
 TAR_DIR=gcc-*
 
-SOURCE_DIR := /usr/src/gcc-4.5/
+SOURCE_DIR := /usr/src/gcc-4.7/
 patchdir = $(SOURCE_DIR)/patches
 
 include $(SOURCE_DIR)/debian/rules.defs
@@ -162,10 +162,7 @@
 	dh_undocumented avr-gccbug.1 avr-gcov.1
 	dh_installchangelogs 
 	dh_link
-	dh_strip -X.so -X.a -X.o
-	for f in `find debian/$(PACKAGE) -name '*.so*'`; do \
-	  avr-strip --remove-section=.comment --remove-section=.note --strip-unneeded $$f; \
-	done
+	dh_strip -X.a -X.o
 	for f in `find debian/$(PACKAGE) -name '*.a*'`; do \
 	  avr-strip --strip-debug $$f; \
 	done
