## gcc-avr 4.7.2-2

=== debian/changelog ===
gcc-avr (1:4.7.2-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Add Built-Using for gcc-4.7-source. (closes: #696423)

 -- Hakan Ardo <hakan@debian.org>  Tue, 25 Dec 2012 20:27:57 +0100

gcc-avr (1:4.7.2-1) unstable; urgency=low

  * New upstream release (closes: #693572)

 -- Hakan Ardo <hakan@debian.org>  Tue, 27 Nov 2012 18:27:08 +0100
