=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 TAR_DIR=gcc-*
 
 SOURCE_DIR := /usr/src/gcc-4.7/
+BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W gcc-4.7-source)
 patchdir = $(SOURCE_DIR)/patches
 
 include $(SOURCE_DIR)/debian/rules.defs
@@ -172,7 +173,7 @@
 	dh_installdeb
 #	dh_perl
 	dh_shlibdeps
-	dh_gencontrol
+	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
 	dh_md5sums
 	dh_builddeb
