## gcc-avr 4.8-2.1

=== debian/changelog ===
gcc-avr (1:4.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to automake1.11. (Closes: #724374)

 -- Eric Dorland <eric@debian.org>  Sat, 15 Mar 2014 00:53:49 -0400

gcc-avr (1:4.8-2) unstable; urgency=low

  * Updated depenencies (closes: #725770)

 -- Hakan Ardo <hakan@debian.org>  Tue, 08 Oct 2013 19:59:30 +0200

gcc-avr (1:4.8-1) unstable; urgency=low

  * New upstream release (closes: #701280, #684226)

 -- Hakan Ardo <hakan@debian.org>  Sat, 05 Oct 2013 10:35:13 +0200
