=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 
 TAR_DIR=gcc-*
 
-SOURCE_DIR := /usr/src/gcc-4.7/
+SOURCE_DIR := /usr/src/gcc-4.8/
 BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W gcc-4.7-source)
 patchdir = $(SOURCE_DIR)/patches
